[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.DrawEdge

## Declaration

Source position: themes.pas line 483

`public procedure TThemeServices.DrawEdge(`
`DC: HDC;`
`Details: TThemedElementDetails;`
`const R: TRect;`
`Edge: Cardinal;`
`Flags: Cardinal;`
`AContentRect: PRect = nil`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.